Filter projects
Name Result Error Project type Usage Sort descending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
ach_attach_js 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
lightning_media_imgur 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
livestorm 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
acme_challenge 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
lightning_media_flickr 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
living_style_guide 1.x-dev All rector covered None Module 0 10000 5 0 4 0 0 1 Available
lightning_media_facebook 1.x-dev Needs manual review None Module 0 10000 4 0 0 0 3 1
acobot 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
acquia_cloud_dashboard 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
lightning_media_d500px 1.x-dev Needs manual review None Module 0 10000 4 0 0 0 3 1
localized_config 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
lightning_a11y 1.x-dev No results Composer Module 0 10000 0 0 0 0 0 0
acquia_pendo 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
accountkit 1.x-dev All rector covered None Module 0 10000 6 0 5 0 0 1 Available
licenses 1.0 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
adcoin_payments 1.x-dev Some covered by rector None Module 0 10000 13 0 10 2 0 1 Available
ad_choices_link 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
librejs 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
adback_solution_to_adblock 1.2 All rector covered None Module 0 10000 3 0 2 0 0 1 Available
lod 1.0.0-beta1 Only info.yml/composer.json problem found None Module 0 10000 2 0 0 0 0 2
lodash 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
location_selector 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Available
ligalegendas 1.2 All rector covered None Module 0 10000 7 0 6 0 0 1 Available
locationmap 2.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
liftigniter 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0

LiftIgniter 8.x-1.x+ supports Drupal 9. Enjoy.

message_thread_history 1.x-dev Some covered by rector None Module 0 10000 8 0 6 1 0 1
message_broker_8 1.x-dev All rector covered None Module 0 10000 2 0 1 0 0 1 Available
adv_workflow 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
menugroup 1.x-dev All rector covered None Module 0 10000 5 0 4 0 0 1 Available
wayfinding 2.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0